Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

New show_join_info response field in four Meetings endpoints; three additional new response fields in two Meetings endpoints

API release

Summary:New show_join_info response field in four Meetings endpoints; new status, additional status, host_id, and uuid response fields in two of those Meetings endpoints.

Changed

  • New show_join_info response field in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
  • New status, host_id, and uuid response fields in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings